ABS(9)

NAME

abs - Compute the absolute value and sign of the input signal

SYNOPSIS

loadrt abs [count=N|names=name1[,name2...]]

FUNCTIONS

abs.N (requires a floating-point thread)

PINS

abs.N.in float in
    Analog input value

abs.N.out float out
    Analog output value, always positive

abs.N.sign bit out
    Sign of input, false for positive, true for negative

abs.N.is-positive bit out
    TRUE if input is positive, FALSE if input is 0 or negative

abs.N.is-negative bit out
    TRUE if input is negative, FALSE if input is 0 or positive

AUTHOR

John Kasunich

LICENSE

GPL